@media screen and (max-width: 1500px) and (min-width:1024px) {
    #app-menu.headernew {
        padding: 0 15px 0 25px;
        padding: 0 .15rem 0 .25rem;
    }


}


@media screen and (max-width:1750px) and (min-width:1024px){
.wallet_wrap .download_area .qt_wallet,
.wallet_wrap .download_area .core,
.wallet_wrap .download_area .electrum,
.wallet_wrap .download_area .app{
width: unset!important;
}

.wallet_wrap .wallet_souce .content .pic_area,
.wallet_wrap .download_area .qt_wallet .pic_show,
.wallet_wrap .download_area .core .pic_show,
.wallet_wrap .download_area .electrum .pic_show,
.wallet_wrap .download_area .app .pic_show{
transform:scale(0.8);
}

.wallet_wrap .download_area .electrum {

   margin: 0 1.8rem 1.6rem 1.8rem!important;
}

.wallet_wrap .download_area .qt_wallet {
margin: 1.81rem 1.81rem 2rem 1.8rem!important;
}

.wallet_wrap .download_area .core {
margin: 0 1.2rem 3.3rem .68rem!important;
}

.wallet_wrap .download_area .app {
margin: 0 1.34rem 2.3rem 1.34rem!important;
}

}

@media screen and (min-width: 1920px) {
    body.homepage {
        background: url("../../images/homeNew/banner/1.jpg") no-repeat center top;
        background-size: 100% !important;
    }

#app-menu .success_with_ub .wrap .bottom .content_wrp_1 .content_img,
#app-menu .success_with_ub .wrap .bottom .content_wrp_2 .content_text,
#app-menu .success_with_ub .wrap .bottom .content_wrp_2 .content_img,
#app-menu .wallet_wrap .download_area .app,
#app-menu .wallet_wrap .download_area .qt_wallet{
   width: unset!important;
}
.wallet_wrap .download_area .electrum {

   margin: 0 auto 1.6rem auto!important;
}

.wallet_wrap .download_area .qt_wallet {
margin: 1.81rem auto 2rem auto!important;
}

.wallet_wrap .download_area .core {
margin: 0 auto 3.3rem auto!important;
}

.wallet_wrap .download_area .app {
margin: 0 auto 2.3rem auto!important;
}

.success_with_ub{
  margin-top:500px;
}
.success_with_ub .wrap .bottom .content_wrp_1 .content_img,
.success_with_ub .wrap .bottom .content_wrp_2 .content_img{
  width:unset!important;
}

.success_with_ub .wrap .bottom .content_wrp_1 .content_text{
  padding-right: calc( 50% - 950px )!important;
}
.success_with_ub .wrap .bottom .content_wrp_2 .content_text{
  width:unset!important;
}

}

@media screen and (max-width: 1300px) {
    .left,
    .success_with_ub .wrap .bottom .content_wrp_2 .content_text {
        margin: 0 20px;
    }
}

@media screen and (max-width: 1200px) {
    .ubTeam.flex_column_center,
    .footer .footer_wrap {
        padding-left: 20px;
        padding-right: 20px;
    }
}

@media screen and (max-width: 1024px) {
    .unitedbitcoin .wrap .right {
        display: none;
    }
    .success_with_ub .wrap .bottom .content_wrp_1,
    .success_with_ub .wrap .bottom .content_wrp_2 {
        display: block !important;
    }
    .success_with_ub .wrap .bottom .content_wrp_1 .content_img,
    .success_with_ub .wrap .bottom .content_wrp_2 .content_img {
        display: none;
    }
    .success_with_ub .wrap .bottom .content_wrp_1 .content_text,
    .success_with_ub .wrap .bottom .content_wrp_2 .content_text {
        width: 100% !important;
        /*margin-top: 200px;*/
        padding-left: 20px;
        float: none !important;
    }
}

@media screen and (max-width: 768px) {
    .unitedbitcoin .wrap .left,
    .unitedbitcoin .wrap .right {
        margin-top: 50px !important;
        min-width: 400px !important;
    }
    .unitedbitcoin .wrap .right {
        height: 500px !important;
    }
    .news_wrp .news {
        width: 320px !important;
        width: 3.2rem !important;
    }
    .headernew .menu>ul>li>div>ul>li>a {
        height: 20px;
        height: .2rem !important;
        line-height: 20px;
        line-height: .2rem !important;
    }
}

@media screen and (max-width: 511px) {
    .unitedbitcoin .wrap .left,
    .unitedbitcoin .wrap .right {
        margin-top: 50px !important;
        min-width: 260px !important;
    }
    .unitedbitcoin .wrap .right {
        height: 300px !important;
    }
}

/* Nav */

@media screen and (max-width: 1199px) {
    .headernew .menu>ul.menuleft {
        margin-right: 0px !important;
        margin-right: 0rem !important;
    }
    .headernew .menu>ul.menuleft>li>a {
        padding-left: 0px !important;
        padding-left: 0 0rem !important;
    }
}

@media screen and (max-width: 1024px) {
    .container,
    .container.ub-get,
    .ub-new-content {
        padding: 0 20px;
        max-width: 100% !important;
    }
    .ub-new-content .content-text {
        max-width: 100%;
    }
    #menu {
        display: none;
    }
    #menu-toggle {
        float: right;
        display: block !important;
        line-height: 90px;
        line-height: .9rem;
        font-size: 30px;
        font-size: .3rem;
    }
    #app-menu .logo {
        display: inline;
        line-height: 90px;
        line-height: .9rem;
    }
    .headernew .menu>ul>li>a {
        line-height: 26px !important;
        line-height: .26rem !important;
    }
    .headernew .menu>ul>li.language a {
        line-height: 28px !important;
        line-height: .28rem !important;
        height: 28px !important;
    }
    .headernew .menu a[arrow="true"]::after {
        background: none !important;
    }
    .menu-list {
        display: block !important;
        position: relative !important;
        top: 0 !important;
    }
    .headernew .menu>ul>li>div>ul {
        padding-top: 0 !important;
        padding-bottom: 5px !important;
        padding-bottom: .05rem !important;
    }
    .headernew .menu>ul>li>div>ul>li>a {
        text-align: left !important;
        padding-left: 18px !important;
        padding-left: .18rem !important;
    }
    .menu>ul>li>div>ul.extend_menu.fixed {
        background: rgba(0, 0, 0, 0) !important;
        -webkit-box-shadow: none !important;
        box-shadow: none !important;
        color: #fff !important;
    }
    .menu>ul>li>div>ul.extend_menu.fixed>li>a {
        color: #fff !important;
    }
    .menuright {
        padding-right: 5px;
    }
    .menuright>li {
        margin: 20px 0 !important;
        /*display: block !important;*/
    }
    .menuright>li.lang {
        margin: 20px 0 !important;
        display: block !important;
    }
    .menuright .signin a,
    .menuright .signup a,
    .menuright .signout a,
    .menuright .language a {
        display: block;
        width: 100%;
        max-width: 143px;
        padding: 0 0 !important;
    }
    .headernew {
        padding: 0 20px !important;
        padding: 0 .2rem !important;
    }
    .headernew .menu>ul>li.language>div>ul>li>a {
        color: #ffffff;
        height: 28px;
        height: .28rem;
        line-height: 28px;
        line-height: .28rem;
        text-align: center !important;
        opacity: .9;
        background: rgba(255, 255, 255, 0.1);
        border-radius: 25px;
        border-radius: .25rem;
        background-size: 100%;
        margin-top: 5px;
    }
}

@media screen and (max-width: 1024px) {
    .responsive {
        position: relative;
        display: block !important;
    }
    .responsive #menu {
        display: block !important;
        height: auto !important;
        background-color: #442C8C;
        overflow-y: auto;
        overflow-x: hidden;
    }
    .responsive .menuleft,
    .responsive .menuright {
        float: left;
        width: 50%;
        position: relative !important;
        display: block !important;
        text-align: left;
        background-color: #442C8C;
        height: auto !important;
    }
    /*ub-banner*/
    .ub-banner h2 {
        font-size: 38px !important;
        font-size: .38rem !important;
    }
    .ub-banner p.primary {
        width: 100% !important;
        padding: 0 15px !important;
        max-width: 7.24rem !important;
    }
    /*faq*/
    .ub-banner .faq_one_title_box {
        width: 100% !important;
        position: absolute;
        left: 0 !important;
        -webkit-transform: translateX(0) !important;
        transform: translateX(0) !important;
        bottom: 0 !important;
        margin: auto !important;
        background: transparent !important;
    }
    .ub-banner .faq_one_title {
        width: inherit !important;
        left: 0 !important;
    }
    .faq_wrapper {
        width: 100% !important;
    }
    /*wallet download*/
    .wallet_wrap .wallet_souce {
        width: 100% !important;
        height: auto !important;
        background: url(../../images/homeNew/wallet/wallet_souce_bg.png) no-repeat center;
        background-size: cover;
    }
    .wallet_wrap .wallet_souce .content {
        padding: 20px !important;
    }
    .wallet_wrap .wallet_souce .content .txt_area h2 {
        font-size: 34px !important;
        font-size: .34rem !important;
        line-height: 58px !important;
        line-height: .58rem !important;
        max-width: 80%;
    }
    .wallet_wrap .wallet_souce .content .pic_area,
    .wallet_wrap .download_area .app .pic_show {
        display: none;
    }
    /*news*/
    .news_wrp {
        max-width: 100%;
    }
    .news_wrp .news,
    .news_wrp .news .newscontent,
    .news_wrp .news .newscontent .photo {
        max-width: 100% !important;
        height: inherit;
    }
    .news_wrp .news {
        -webkit-box-pack: center !important;
        -ms-flex-pack: center !important;
        justify-content: center !important;
    }
}

@media screen and (max-width: 511px) {
    .unitedbitcoin .wrap .left h1 {
        font-size: 50px !important;
        font-size: .5rem !important;
        line-height: 50px !important;
        line-height: .5rem !important;
        margin-bottom: 54px !important;
        margin-bottom: .54rem !important;
    }
}

@media screen and (max-width:1024px) {
    /*homepage*/
    .success_with_ub .wrap .bottom .title h3 {
        font-size: 30px !important;
    }
    .ubTeam .title h3,
    .our_parterner .title h3,
    .anybit .title h3 {
        font-size: 32px !important;
    }
    .success_with_ub .wrap .bottom .content_wrp_1,
    .success_with_ub .wrap .bottom .content_wrp_2 {
        margin-bottom: 120px !important;
    }
    .unitedbitcoin .wrap .left .watch_movie,
    .unitedbitcoin .wrap .left .white_paper {
        font-size: 12px !important;
    }
    #ub-wrappernew .unitedbitcoin .wrap .left .watch_movie::after,
    #ub-wrappernew .unitedbitcoin .wrap .left .white_paper::after {
        width: 16px;
        height: 16px;
    }
    .unitedbitcoin .wrap .left .watch_movie::after,
    .unitedbitcoin .wrap .left .white_paper::after {
        margin-left: 8px !important;
    }
    .ubTeam .team .team_wrp {
        width: 100% !important;
        margin: 20px 0 !important;
    }
    /*video*/
    .video_wrp {
        max-width: 100%;
    }
    .video_wrp .video,
    .video_wrp .video .video_content {
        max-width: 95%;
        height: auto !important;
        margin: auto;
    }
    .video_wrp .video_item {
        width: 100% !important;
    }
    .ub-main .video_wrp .videoinfo {
        max-width: 95%;
        margin: auto;
    }
    /*tongji*/
    .tongji {
        padding: 80px 0 !important;
    }
    .tongji .tongji_wrap .ub_cont {
        margin-bottom: 30px;
    }
    .tongji .tongji_wrap .ub_cont {
        font-size: 14px !important;
    }
    .tongji .tongji_wrap #ub_amount {
        font-size: 24px !important;
    }
    .ubTeam .team {
        margin-bottom: 0 !important;
    }
    .our_parterner .title {
        margin: 127px 0 25px 0 !important;
    }
    .success_with_ub .wrap .bottom .innertext {
        padding: 0 12px !important;
    }
    #ub-explorer.ub-explorer .table-bordered td a {
        word-break: break-all;
    }
    .ub-explorerSearch {
        max-width: 95%;
    }
    #ub-explorer.ub-explorer .list-group {
        max-width: 90%;
    }
    #ub-explorer.ub-explorer .list-group-item {
        max-width: 100%;
    }
    #ub-explorer.ub-explorer #blockDivC.explorer_data_wrap>.col-sm-12 {
        max-width: 100%;
        margin-left: 0 !important;
    }
    #ub-explorer.ub-explorer #blockDivC.explorer_data_wrap {
        max-width: 90%;
        margin: auto;
    }
    #ub-explorer.ub-explorer .latest_data_wrap.explorer_data_wrap {
        max-width: 90%;
    }
    /*footer*/
    #footer.footer .friendtype {
        max-width: 280px !important;
        margin: 0 auto;
    }
    #footer.footer .friendtype a {
        display: inline-block;
        margin-bottom: 14px;
    }
}

@media screen and (max-width:767px) {
    .anybit .tips,
    .anybit .learn_more {
        font-size: 16px !important;
        line-height: 1.2 !important;
    }
    .ub-explorerSearch {
        max-width: 95%;
    }
    #ub-explorer.ub-explorer .list-group {
        max-width: 95%;
        margin: auto;
    }
    #ub-explorer.ub-explorer .list-group-left .list-group-item.list-group-item-info,
    #ub-explorer.ub-explorer .list-group-right .list-group-item,
    #ub-explorer.ub-explorer .list-group-left .list-group-item,
    #ub-explorer.ub-explorer .latest_data_wrap.explorer_data_wrap .latest_data+.latest_data {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
    #ub-explorer.ub-explorer .list-group-item,
    #ub-explorer.ub-explorer .latest_data_wrap.explorer_data_wrap .latest_data {
        max-width: 100%;
    }
    #ub-explorer.ub-explorer #blockDivC.explorer_data_wrap>.col-sm-12 {
        max-width: 100%;
        margin-left: 0 !important;
    }
    #ub-explorer.ub-explorer #blockDivC.explorer_data_wrap {
        max-width: 100%;
        margin: auto;
    }
    #ub-explorer.ub-explorer .latest_data_wrap.explorer_data_wrap {
        max-width: 95%;
    }
    /*footer*/
    .footer .footer_wrap .top .friendlink>div p,
    .footer .footer_wrap .copyright {
        font-size: 12px !important;
    }
    .footer .footer_wrap .top .friendlink>div h5 {
        font-size: 14px !important;
    }
    #footer.footer .friendtype a {
        display: inline-block;
        margin-bottom: 8px;
    }
    .footer .footer_wrap .top .friendlink {
        min-width: 50%;
    }
    /*footer*/
    #footer.footer .friendtype {
        max-width: 250px !important;
        margin: 0 auto;
    }
    /*video*/
    .ub-main .video_wrp .video .video_content .play {
        width: 33px;
        height: auto;
    }
    .ub-main .video_wrp .video .video_name {
        font-size: 34px;
        padding-bottom: 34px;
    }
    .ub-main .video_wrp .videoinfo {
        font-size: 16px;
        line-height: 1.5;
    }
}